test_list_t Struct Reference

## Data Fields

db_object_t * | dbo
db_result_list_t * | result_list
test_t * | test

## Detailed Description

Definition at line 45 of file test_database_operations.c.

## Field Documentation

## dbo

db_object_t* test_list_t::dbo

Definition at line 46 of file test_database_operations.c.

Referenced by test_list_begin(), test_list_free(), test_list_get(), test_list_new(), and test_list_next().

## result_list

db_result_list_t* test_list_t::result_list

Definition at line 47 of file test_database_operations.c.

Referenced by test_list_begin(), test_list_free(), test_list_get(), and test_list_next().

## test

test_t* test_list_t::test

Definition at line 48 of file test_database_operations.c.

Referenced by test_list_begin(), test_list_free(), and test_list_next().

The documentation for this struct was generated from the following file:

- src/db/test/test_database_operations.c